Popo Escape - Feature #26

Feature # 19 (To do): Maintain Twitter micro-blog
Discuss on Twitter

2021-07-12 19:06 - Fredrick Amnehagen

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Fredrick Amnehagen % Done:
Category: Marketing Estimated time:

Target version: Sprint 2 - First glimpse Spent time:

2021-07-23
2021-07-23
0%

1:00 hour
0:00 hour

Description
Answer questions or ask questions on Twitter. Be part of the community.

Related issues:
Copied from Popo Escape - Feature #25: Discuss on Twitter
Copied to Popo Escape - Feature #27: Discuss on Twitter

Closed 2021-07-16
To do 2021-07-30

2021-07-16
2021-07-30

History

#1 - 2021-07-12 19:06 - Fredrick Amnehagen

- Copied from Feature #25: Discuss on Twitter added

#2 - 2021-07-12 19:06 - Fredrick Amnehagen
- Copied to Feature #27: Discuss on Twitter added

#3 - 2021-07-12 21:08 - Fredrick Amnehagen

- Target version changed from Backlog to Sprint 2 - First glimpse

#4 - 2021-07-30 18:35 - Fredrick Amnehagen
- Status changed from To do to Closed

2025-05-13

1/1
